#body_bg
{
background-color:#9F81F7;
}

#login-form{

background:#A9D0F5;
border: 3 px solid #eeeee;
padding:9px 9px;
 width:300px;
 border-radius:5px;
}

h1.technique-nine {
  width: 2000px; height: 75px;
  background: url("Images/henrilogo.jpg") no-repeat;
  font-size: 1px;
  color: white;
}
.bg
{
  z-index: 0;
  padding: 1em;
  position: relative;
  height: 400px;
  overflow: hidden;
  background-image: linear-gradient(to top, rgba(239,239,239,255), rgba(239,239,239,0));
  display: block;
  vertical-align: middle;
  border: 0;
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
}
.bf {
            z-index: 0;
            width: 100%;

            height: 600px;

}
nav {
	font-weight: bold;
	text-align: center;
	background-color:
	padding: 10px;
	font-family: Bodoni MT;
	font-size: 20px;
}
.form_1 {
  font-weight: bold;
	text-align: right;
	background-color:
	padding: 5px;
	font-family: calibri;
	font-size: 10px;

}
.linkWithImageIcon{

    Display:inline-block;
}
.MyLink{

  width:10px;
  height:10px;
  vertical-align:top;
  display:inline-block; font-weight:bold;
}

html
{
  height:100%;
  width:100%;
}


.form-top{
  margin-top: 30px;
}
.panel{
  box-shadow: 0 1px 6px 0 rgba(0,0,0,.12), 0 1px 6px 0 rgba(0,0,0,.12);
  border-radius: 6px;
    border: 0;
}

}
.panel-primary{
  background-color: #2c3e50;
  color: #fff;
}
.panel-primary>.panel-heading {
    color: #fff;
    font-size: 20px;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.btn-warning{
  background-color: transparent;
  border-color: #bdc3c7;
}
.exam{
  display: flex;
  flex-direction: column;
  align-items: right;

}
video {
  height: 200vh;
  width: 100%;
  object-fit: fill;
  position: absolute;
}
